ref: $(srcdir)/kdmrc-ref.docbook
conf_def = $(top_srcdir)/kdm/config.def
$(srcdir)/kdmrc-ref.docbook: $(conf_def) $(top_srcdir)/kdm/confproc.pl
	$(PERL) -w $(top_srcdir)/kdm/confproc.pl --doc $(conf_def) $@

KDE_LANG = en
KDE_DOCS = AUTO
